<?php

use think\facade\Route;

/**
 * 文章管理 相关路由
 */
Route::group('article', function () {
    //文章资源路由
    Route::resource('article', 'v1.article.Article')->name('ArticleResource');

})->middleware([
    \app\http\middleware\AllowOriginMiddleware::class,
    \app\adminapi\middleware\AdminAuthTokenMiddleware::class,
    \app\adminapi\middleware\AdminCkeckRole::class
]);